
/* Easy Slider */

	#slider{
		margin:0;
		padding:0;
		position: relative;
		left: 0px;
		overflow: hidden;
	}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		width:542px;
		height:240px;
		
	}	
	

	
	#prevBtn, #nextBtn{ 
		display:block;
		width:31px;
		height:32px;
		position:relative;
		left:0px;
		top: 8px;
	
		margin-top: -40px;
		float: left;
		

	}	
	#nextBtn{ 
		left:0px;
		float: right;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:31px;
		height:32px;
		background:url(../images/slider_prev.png) no-repeat 0 0;	

	}	
	#prevBtn a:hover, #nextBtn a:hover {
		background-position: left -32px;
	}
	#nextBtn a{ 
		background:url(../images/slider_next.png) no-repeat 0 0;	
	}												

/* // Easy Slider */
